Quins són els requisits tècnics necessaris?

Els requisits tècnics per a poder utilitzar aquesta solució recauen sobre l’equip de l’usuari que executarà les diferents llibreries que composen l’Applet d’e-signatura. Si aquestes estan signades, que és com es proporcionen inicialment, permet dur a terme totes les operacions sense necessitat de tenir accés al disc local i només requereix la instal•lació d’un component JRE de Java amb versió 1.5 o superior.

L’Applet d’e-signatura és compatible amb el sistema operatiu Microsoft Windows (XP/Vista/Seven/8/10) utilitzant els navegadors Internet Explorer, Mozilla Firefox, i Opera; amb el sistema operatiu Linux, utilitzant el navegador Mozilla Firefox i amb el sistema operatiu MAC OSX, utilitzant en aquest cas el navegador Safari.

L’Applet de signatura no es pot executar amb els navegadors que no suporten els applets de Java, com són, ara per ara, Chrome i Edge.

Aquesta informació ha estat útil?
Sí
NoNo
El 33% l'ha trobat útil (21 vots)
Millora aquest contingut

2 Comentaris

    1. Hola,

      Hemos actualizado la FAQ, en referencia a las compatibilidades con los navegadores y sistema operativo.

      Gracias por tu aportación!

CA ES EN